﻿img{border:none !important;}
.selectedclass{}
.current_page_item{background:#ff000; display:block;}
.Indigo-Header {background: #180153;width: 100%;height: 40px;position: fixed;z-index: 9999999999999;}

.Indigo_Left_Panel {}
.Indigo_Right_Panel {float: right;margin-right: 00px; min-width:500px;}


.Indigo_LogoLogin{float: left;width: 215px;height: 20px;margin-top: 10px;margin-left: 10px;}

.Indigo_User {float: right;font-family: arial;font-size: 13px;font-weight: bold;color: #fff;min-width: 140px;padding-left: 13px;text-align: left;border-left: 1px solid #2c0f74;}
.Indigo_User span {float: left;min-width: 100px;line-height: 40px;padding-right: 10px;}
.Indigo_User_ProfilePicture {width: 25px;height: 25px;float: right;margin-top: 8px;}

.Indigo_Notifications_Panel {float: right;width: auto;}
.Indigo_Notifications_Panel a{text-decoration:none; display:block; height:27px; float:right; width:50px;}
.Indigo_Notifications_Panel  a:hover{background:#23017c;}
.Indigo_Notification {float: right;width:50px;height: 27px;padding-top: 13px;border-left: 1px solid #2c0f74;text-align: center;}

.Indigo_Notification_Count {background: #ba2121;
-webkit-border-radius: 2px;/* Firefox 1-3.6 */-moz-border-radius: 2px;
/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
border-radius: 2px;color: #fff;height: 11px;padding: 1px 3px;
width: 12px;float: left;text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
font-family: arial;font-size: 10px;
position: absolute;
z-index: 999;margin-left:1px;margin-top: -10px;}
.Indigo-Notification_Image {text-align: center;height: 16px;position: relative;margin-left: 14px;margin-top: -4px;float: left;padding-left:10px;padding-right:10px;}

.Indigo_Home {height: 40px;line-height: 40px;font-family: Arial;float: right;border-left: 1px solid #2c0f74;color: #fff;font-size: 14px;text-align:center;}
.Indigo_Home  a{text-decoration:none; color:#fff; display:block;padding-left:10px;padding-right:10px;}
.Indigo_Home  a:hover{background:#23017c;padding-left:10px;padding-right:10px;}

.Indigo_Language {height: 40px;text-align: center;line-height: 40px;font-family: Arial;float: right;border-left: 1px solid #2c0f74;color: #fff;font-size: 14px;padding-left:10px;padding-right:10px;}

/***************************************/
.Indigo_Menu_Top{background: #23017c;min-height: 230px;padding-top:20px;min-width: 760px;padding-left:0px;margin-left:-25px;border:none !important;}
.Indigo_Menu_Top img {float: left;width:21px;height:21px; margin-right:10px;vertical-align:middle;}
.Indigo_Menu_Top ul li{list-style:none; float:left;height:20px; padding-left:5px; padding-top:5px; padding-bottom:5px;width:180px; margin-right:30px; cursor:pointer;margin-bottom:20px;}
.Indigo_Menu_Top ul li:hover{background:#180153;}
.Indigo_Menu_Top .titleTop{font-size: 13.5px !important;color: #fff !important;font-family: Calibri !important;line-height:20px;margin-left: 10px;}
.Indigo_Menu_Top li a{text-decoration:none;}

/*

#cssmenu {
  margin: 0;
  width: auto;
  padding: 0;
  display: block;
  position: relative;

}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}
#cssmenu ul:after,
#cssmenu:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}
#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu ul li ul {
  position: absolute;
  left: -9999px;
  top: auto;
}
#cssmenu ul li ul li {
  max-height: 0;
  position: absolute;

  /*background: #ffffff;*/
}
/*#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: "";
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #23017c;
  z-index: 1;
  top: 13px;
  right: 15px;
}
#cssmenu.align-right ul li ul li.has-sub:after {
  right: auto;
  left: 15px;
}
#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #ffffff;
  z-index: 2;
  top: 15px;
  right: 15px;
}
#cssmenu.align-right ul li ul li.has-sub:before {
  right: auto;
  left: 15px;
  border-left-color: transparent;
  border-right-color: #ffffff;
}
#cssmenu ul li ul li img{float:left; margin-right:4px;width:30px;height:30px; margin-left:4px;}
#cssmenu ul li ul li a {

	display: block;
	font-size: 13.5px !important;
	color: #fff !important;
	font-family: Calibri !important;
	line-height: 30px;
	margin-left: 10px;
	width:185px;
	margin-left:0px;
	margin-right:10px;
}
#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
  color: #fff;
  background:#180153;
}
#cssmenu ul li ul li:hover:after,
#cssmenu ul li ul li.active:after {
  background: #4cb6ea;
}
#cssmenu ul li ul li:hover > ul {
  left: 100%;
  top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul > li {
  float: none;
  display: inline-block;
}
#cssmenu.align-center > ul {
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu.align-right ul ul li:hover > ul {
  right: 100%;
  left: auto;
}
#cssmenu.align-right ul ul li a {
  text-align: right;
}
#cssmenu > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background: #23017c;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}
#cssmenu > ul > li.has-sub > a:after {
  display: block;
  content: "";
  background: #ffffff;
  height: 12px;
  width: 12px;
  position: absolute;
  border-radius: 13px;
  right: 14px;
  top: 16px;
}
#cssmenu > ul > li.has-sub > a:before {
  display: block;
  content: "";
  border: 4px solid transparent;
  border-top-color: #4cb6ea;
  z-index: 2;
  height: 0;
  width: 0;
  position: absolute;
  right: 16px;
  top: 21px;
}
#cssmenu > ul > li > a {
	color: #ffffff;
	padding:10px 10px 6px 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 2;
	position: relative;
	font-size: 13.5px !important;
	color: #fff !important;
	font-family: Calibri !important;

}
#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 100%;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #000000;
}
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #000000;
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #ffffff;
}
#cssmenu > ul > li:hover > ul {
  left: 0;
}
#cssmenu > ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu > ul > li > a {
  display: block;
}
#cssmenu > ul > li {
  width: auto;
}
#cssmenu > ul > li > ul {
  width: 560px;
  display: block;
   padding:20px 10px;
  background:#23017c;
}
#cssmenu > ul > li > ul > li {
  display: block;
  width:185px;
  float:left;
  margin-bottom:10px;
}


/**************************/
/*#cssAdmin {float:right;}
#cssAdmin ul {

	margin: 0;
	padding: 0;
   float:right;
   
}
#cssAdmin ul li ul {
 min-width:300px;
   
}
#cssAdmin  ul li {
	display: block;
	position: relative;
	float: left;
}
#cssAdmin  li ul {
	display: none;
    position:absolute;
    right:0;
}
#cssAdmin  ul li a {
	display: block;
	text-decoration: none;
	margin-left: 1px;
	white-space: nowrap;
	font-family: Arial;
	border-left: 1px solid #2c0f74;
	color: #fff;
	font-size: 14px;
	height:40px;
	padding:0px 10px;
	line-height:30px;
}
#cssAdmin  ul li a:hover {
	background: #23017c;
}
#cssAdmin  li:hover ul {
	display: block;
	position: absolute;
	padding:20px;
	background:#23017c;
}
#cssAdmin  li:hover li {
	float: none;
	font-size: 11px;
}
#cssAdmin  li:hover a {
	background: #23017c;
}
#cssAdmin  li:hover li a:hover {
	background: #23017c;
}
#cssAdmin  li  span{float: left;
margin-right: 10px;
margin-top: 7px;
}
#cssAdmin  li img{margin-right:5px; margin-top:7px;}
.Indigo_logout{}
.Indigo_logout a {
color: #fff !important;
text-decoration: underline;
background: #2d0b86 !important;
float: right !important;
height: 27px !important;
line-height: 27px !important;
text-decoration: none;
margin-right: 10px !important;
margin-top: 46px !important;
padding-left:15px !important;
padding-right:15px !important;
}
.Indigo_logout a:hover {
 text-decoration:underline !important;

}
.Indigo_AdminconnectRight{float:right; width:150px !important;; }
.Indigo_AdminconnectRight a{color:#fff !important; font-size:14px !important; 
font-family:Calibri !important;; text-decoration:none ; 
width:140px !important; height:30 !important;
line-height:30px !important; display:block !important;
 border-bottom:1px solid #340ba0 !important;
 padding-left:20px !important;
 border-left: none !important;
 }
.Indigo_AdminconnectRight  a:hover{background: url(../../../Images/App_000/Web/Header/menutransparent.png)top  left no-repeat !important;}

//* *
.custom{
    width: 211px;
    height:34px;
    padding-top: 5px;
    float: left;
    border:none !important;
    vertical-align:middle;
    background:url(../../../Images/App_000/Web/Header/Indigo_Logo.png) #180153 top left no-repeat;
    Width="211" Height="34" ImageUrl="../../../../Images/App_000/Web/Header/Indigo_Logo.png" BackColor="#180153" BorderStyle="None"*/
}

/*.custom_hover{
    width: 251px;
    height:34px;
    /*padding-top: 5px
    float: left;
    border:none !important;
    vertical-align:middle;
    background:url(../../../Images/App_000/Web/Header/Indigo_Logo.png) #f00 top left no-repeat;
    /*Width="211" Height="34" ImageUrl="../../../../Images/App_000/Web/Header/Indigo_Logo.png" BackColor="#180153" BorderStyle="None"*/
}

/*.mainMenu {
border:none;
}
/**Admin Admin***/
/*.Indigo_AdminconnectRight{float:right; width:150px; }
.Indigo_AdminconnectRight a{color:#fff; font-size:14px; font-family:Calibri; text-decoration:none; width:140px; height:39px;
line-height:39px; display:block;
 border-bottom:1px solid #340ba0;
 padding-left:20px; }
.Indigo_AdminconnectRight a:hover{background:url(../../Images/Indigo/header-footer/menutransparent.png)top  left no-repeat;}

.Indigo_titleAdmin{font-family: Segoe UI;
font-size: 25px;
font-weight: lighter;
color: #fff;display:none;
width: 100%; 
float: left;
margin-top: -13px;
text-transform:none !important;

}

/*.Indigo_AdminconnectRight{float:right; width:150px; }
.Indigo_AdminconnectRight a{color:#fff; font-size:14px; font-family:Calibri; text-decoration:none; width:140px; height:39px;
line-height:39px; display:block;
 border-bottom:1px solid #340ba0;
 padding-left:20px; }
.Indigo_AdminconnectRight a:hover{background:url(../../Images/Indigo/header-footer/menutransparent.png)top  left no-repeat;}*/
/*.Indigo_titleAdmin{font-family: Segoe UI;
font-size: 25px;
font-weight: lighter;
color: #fff;display:none;
width: 100%; 
float: left;
margin-top: -13px;
text-transform:none !important;

}
.Indigo_userAdmin{float:left; width:130px; height:113px; margin-top:00px; }
.Indigo_userAdmin img{float:left; width:130px; height:113px; margin-top:00px; }
.Indigo_User .RadMenu_MetroTouch .rmGroup {background:#23017c!important;padding: 15px 18px !important;}
.Indigo_User .RadMenu_MetroTouch .rmRootGroup{background:none!important;}
.Indigo_User .RadMenu_MetroTouch .rmRootGroup:hover{background:none!important;}
.NomAdminPicture{float:right; position:relative;}
.Indigo_User .RadMenu_MetroTouch .rmRootLink {
	padding: 0 15px;
	 border: none !important; 
	color: #fff;
	text-decoration: none;
	min-width:200px;
	max-width:100%;
	height:38px;
	margin-right: -207px !important;
	float: right;
	margin-left:200px;
}
/*
.Indigo_User .rmSlide{float:right !important; margin-right:-10px !important;}

.Indigo_User  .RadMenu .rmVertical .rmItem .rmText {
display: block;
float: none;
padding:0px !important;
width: 285px;
}
.Indigo_User .RadMenu_MetroTouch .rmGroup{border:none !important;box-shadow:none !important;}
.Indigo_User a.Indigo_logout {
color: #fff;
text-decoration: underline;
background: #2d0b86;
float: right;
height: 27px;
line-height: 27px;
text-decoration: none;
margin-right: 10px;
margin-top: 46px;
padding-left:15px;
padding-right:15px;
}
.Indigo_User a.Indigo_logout:hover {
 text-decoration:underline;

}
.Indigo_User .RadMenu {
white-space: nowrap;
float: none !important;
position: absolute !important;
}
.Indigo_User .RadMenu_MetroTouch{
color: #fff;
font-size: 14px;
font-family: Calibri;
}

.RepeterMenu  .titleTop {
font-size: 13.5px !important;
color: #fff !important;
font-family: Calibri !important;
	line-height:30px;
margin-left: 10px;
}

.RepeterMenu:hover{
text-decoration: none;
background:#180153;
}
.RepeterMenu{
    list-style: none;
    float: left;
    height: 18px;
    padding-left: 5px;
    width: 183px;
    margin-right: 30px;
    cursor: pointer;
	font-size: 13.5px !important;
	color: #fff !important;
	font-family: Calibri !important;
	display:block;
	text-decoration: none;
}

/***Menu****/
/*
.Indigo_Logo {float: left;width: 215px;height:40px;margin-top:00px;margin-left:00px;}
.Indigo_Logo .RadMenu_MetroTouch .rmGroup {background:#23017c!important;}
.Indigo_Logo .RadMenu_MetroTouch .rmRootGroup{background:none!important;}
.Indigo_Logo .RadMenu_MetroTouch .rmRootGroup:hover{background:none!important;}

.Indigo_Logo .RadMenu_MetroTouch .rmRootLink {
	border: none !important;
	color: #fff;
	text-decoration: none;
	min-width: 230px;
	max-width: 100%;
	height: 39px;
	/* float: right;
	position: absolute;
	
}


.Indigo_Logo .rmSlide{left: -11px !important;top:1px !important;}

.Indigo_Logo  .RadMenu .rmVertical .rmItem .rmText {
	display: block;
	float: none;
	padding:0px !important;
	width: 285px;
}

.Indigo_Logo  .RadMenu .rmVertical .rmItem .rmText {
	display: block;
	float: none;
	padding:0px !important;
	width: 285px;
	float:left;
	min-height:220px;
}
.Indigo_Logo .RadMenu_MetroTouch .rmGroup{border:none !important;box-shadow:none !important;}

.RepeterMenuPrincipal,.Indigo_Logo  .rmVertical {width:655px; padding-bottom:20px;}
.Indigo_Logo .RadMenu_MetroTouch .rmGroup {
	background:#23017c!important;
	padding:20px 10px !important;*/
	/*width: 675px;

}
/*
.Indigo_Logo .RadMenu_MetroTouch .rmRootGroup{background:none!important;}
.Indigo_Logo .RadMenu_MetroTouch .rmRootGroup:hover{background:none!important;}
.Indigo_Logo .RadMenu_MetroTouch{
color: #fff;
font-size: 14px;
font-family: Calibri;
}

.RepeterMenu  img {
	float: left;
	width: 21px;
	height: 21px;
	margin-right: 10px;
	margin-top: 4px;
	margin-left: 6px;
	vertical-align: middle
}
.Indigo_Logo  .RadMenu .rmRootGroup{ margin-top:38px;}
.Indigo_Logo .Indigo_MenupRincipal_Top{
   background:url(../../../Images/App_000/Web/Header/Indigo_Logo.png) top left no-repeat !important;
   height:39px !important;
   width:220px !important;
   display:block !important;
   cursor:pointer !important;
   margin-top:-37px !important;
   

   }
   /*
.Indigo_Logo .Indigo_MenupRincipal_Top:hover{
	background:url(../../../Images/App_000/Web/Header/Indigo_Logo-hover.png) top left no-repeat !important;
	height:39px !important;
	width:220px !important;
	display:block !important;
	cursor:pointer !important;
	margin-top:-37px !important;

}

 html .Indigo_Logo .RadMenu_Default a.rmLink:hover,
 html .Indigo_Logo .RadMenu_Default a.rmFocused,
html  .Indigo_Logo  .RadMenu_Default a.rmSelected,
 html .Indigo_Logo .RadMenu_Default a.rmExpanded {
background:#23017c;
}
.Indigo_Logo .RadMenu ul.rmGroup{
}
.Indigo_Logo .RadMenu .rmVertical .rmText, .Indigo_Logo .RadMenu .rmHorizontal .rmVertical .rmText{display: block;
float: none;}

.Indigo_Logo  .rmItem a{display:block;  margin-top:10px; float:left; height:30px;}

/***************** New style Menu 20 -03 2015 *************/
.cl{}
.logoPart2{float:right;}
.Indigo_Logo {float: left;width: 237px;height: 40px;margin-top: 00px;margin-left: 00px;}
.Indigo_Logo ul{margin-top:0px !important; margin-left:0px !important;}
#nav  li .LogoTopInterne{ margin-top:0px !important;}
#nav {
 float:left;
 margin-top:0px !important; 
 margin-left:0px !important;
 padding-left: 0px;
}
#nav  .LogoTopInterne a{
height: 34px;
background:#180153;
padding:0px !important;
border:none !important;
position:relative;

}
li .LogoTopInterne, .Indigo_Logo ul  {padding:0px !important;margin:0px !important;}
a .LienLogo{padding:0px !important;}
#nav  .LogoTopInterne a:hover{
/*background:#23017c;
height: 27px;*/
}
#nav > li {
    float:left;
    padding:0;
    position:relative;
}
#nav > li > a {
    border:1px solid transparent;
    color:#4F4F4F;
    display:block;

    padding:3px 10px;
    position:relative;
    text-decoration:none;
}
#nav > li > a:hover {

}
#nav > li.selected  > a {
   background:none;

    z-index:2;

}
#nav li div {
    position:relative;
}
#nav  div div {
		background-color:#ffffff;
	padding:18px 20px 18px 20px;
	display:none;
	font-size:0.75em;
	margin:0;
	position:absolute;
	top:-7px;
	z-index:1;
	width:590px;
	box-shadow: 0px 0px 10px 4px rgba(178, 161, 220, 0.75);
	-moz-box-shadow: 0px 0px 10px 4px rgba(178, 161, 220, 0.75);
	-webkit-box-shadow: 0px 0px 10px 4px rgba(178, 161, 220, 0.75);
	border:1px solid #180153;left: 6px;
	min-height:200px;

}
#nav .subs {margin-top:23px;}
#nav .subs  .arrow-up{	
	width: 40px;
	height: 20px;
	box-shadow:  none !important;
	-moz-box-shadow:  none !important;
	-webkit-box-shadow:  none !important;
	position: relative;
	border: none !important;
	z-index: 999;
	top: -17px;
	padding: 0px;
	margin-left:2px;
		background:url(../../../Images/App_000/Web/Header/puceMenu.png) top  left no-repeat;
	
}

#nav li div div.wrp2 {
    width:380px;
}
#nav .subs a{
	display: block;
	font-size: 13.5px !important;
	color: #3b3b3b !important;
	font-family: Calibri !important;
	line-height: 38px;
	width: 185px;
	margin-left: 0px;
	background:none;
	height:38px;
	padding:0px;
	padding-bottom:0px;
	text-decoration:none;

}
#nav .subs a:hover{background:#eee;color: #000!important;}
#nav .subs img {
	float: left;
	margin-right: 4px;
	width: 20px;
	height: 20px;
	margin-left: 8px;
	margin-top: 9px;
}
#nav .subs li {float:left; width:190px; height:37px;margin-right: 10px; margin-bottom:4px;}
#nav .sep {
    left:190px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#nav li div ul {
    padding-left:10px;
    padding-right:10px;
    position:relative;
    width:650px;
    float:left;
    list-style-type:none;
}
#nav li div ul li {
    margin:0;
    padding:0;
}


#nav li ul ul li {
    margin:0;
    padding:0;
}
/******* Admin style*****/
#navAdmin  li .UserProfil{ margin-top:0px !important;}
#navAdmin  li .RootUserProfil{ margin-top:0px !important;}
#navAdmin {
 float:right;
 margin-top:0px !important; 
 margin-left:0px !important;
 padding-left: 0px;
 border-left: 1px solid #23017c;
 height:40px;
}
#navAdmin  .UserProfil a{
	height: 30px;
	background: #180153;
	padding-top: 10px;
	border: none !important;
	padding-left: 10px;
	font-family: Arial;
    font-size: 14px;
	color: #fff;
	display: block;
	line-height:30px;
	padding:5px 10px;
}

#navAdmin  .UserProfil img {
margin-left: 5px;
margin-top: 2px;
float:right;
width:25px;
height:25px;
}
#navAdmin  .UserProfil a:hover{
background:#23017c;
height: 30px;
}

#navAdmin  .RootUserProfil a{
	height: 30px;
	background: #f72e33;
	padding-top: 10px;
	border: none !important;
	padding-left: 10px;
	font-family: Arial;
    font-size: 14px;
	color: #fff;
	display: block;
	line-height:30px;
	padding:5px 10px;
}

#navAdmin  .RootUserProfil img {
margin-left: 5px;
margin-top: 2px;
float:right;
width:25px;
height:25px;
}
#navAdmin  .RootUserProfil a:hover{
background:#d7262a;
height: 30px;
}

#navAdmin > li {
    float:right;
    padding:0;
	list-style:none;
	min-width:145px;
  
}
#navAdmin > li > a {
    border:1px solid transparent;
    color:#4F4F4F;
    display:block;

    padding:3px 10px;
    position:relative;
    text-decoration:none;
}
#navAdmin > li > a:hover {
    background-color:#e4ecf4;
    border-color:#999
}
#navAdmin > li .selected  > a {
   background:none;
    height: 30px;
    z-index:2;
}
#navAdmin li div {
    position:relative;
}
#navAdmin  div div {
    background-color:#fff;
    padding:20px;
    display:none;
    font-size:0.75em;
    margin:0;
    position:absolute;
    top:6px;
    z-index:1;
    right:5px;
   width:300px;
   	box-shadow: 0px 0px 10px 4px rgba(178, 161, 220, 0.75);
	-moz-box-shadow: 0px 0px 10px 4px rgba(178, 161, 220, 0.75);
	-webkit-box-shadow: 0px 0px 10px 4px rgba(178, 161, 220, 0.75);
	border:1px solid #180153;

}
#navAdmin .subsAdmin {margin-top:4px;}
#navAdmin .subsAdmin  .arrow-up{	
	width: 40px;
	height: 20px;
	box-shadow:  none !important;
	-moz-box-shadow:  none !important;
	-webkit-box-shadow:  none !important;
	position: relative;
	border: none !important;
	z-index: 999;
	top: -4px;
	padding: 0px;
	margin-left:44px;
		background:url(../../../Images/App_000/Web/Header/puceMenu.png) top  left no-repeat;
}
#navAdmin .subsAdmin   .arrow-up:hover{}
#navAdmin li div div.wrp2 {
    width:380px;
}
#navAdmin .subsAdmin  a{
	display: block;
	font-size: 13.5px !important;
	color: #fff !important;
	font-family: Calibri !important;
	line-height: 30px;
	margin-left: 0px;
	background:none;

	padding:0px;
	padding-bottom:0px;
	text-decoration:none;
	padding-left:10px;
	
}
#navAdmin .subsAdmin  a:hover{background:#180153;}
#navAdmin .subsAdmin img {
	float: left;
	margin-right: 4px;
	width: 120px;
	height: 120px;
}
#navAdmin .subsAdmin  .Indigo_AdminconnectRight{
color: #fff !important;
font-size: 14px !important;
font-family: Calibri !important;
text-decoration: none;
padding: 0;
width: 155px !important;
height: 30 !important;
line-height: 30px !important;
text-align: center;
display: block !important;
border-bottom: 1px solid #340ba0 !important;
/* padding-left: 20px !important; */
border-left: none !important;
border-right: none !important;
border-top: none !important;
padding-bottom: 0px !important;
float: right;
box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
position: relative;

 }
 #navAdmin .subsAdmin .Indigo_AdminconnectRight a{	color:#3b3b3b !important; 
	font-size:14px !important; 
	font-family:Calibri !important; 
	text-decoration:none ; }
 #navAdmin .subsAdmin .Indigo_AdminconnectRight a:hover{	
	background: url(../../../Images/App_000/Web/Header/menutransparent.png)top  left no-repeat !important;}
#navAdmin .subsAdmin li {}
#navAdmin .sep {
    left:190px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:250px;
}
#navAdmin li div ul {
    position:relative;
    width:300px;
    float:left;
    list-style-type:none;
	padding-left: 0px;
}
#navAdmin li div ul li {
    margin:0;
    padding:0;
}


#navAdmin li ul ul li {
    margin:0;
    padding:0;
}
#navAdmin .Indigo_userAdmin{float:left; width:130px; height:113px; margin-top:00px; }
#navAdmin .Indigo_userAdmin img{float:left; width:130px !important;; height:113px !important; margin-top:00px; display:block !important; }
#navAdmin .Indigo_AdminconnectRight{float:right; width:120px !important;; }

#navAdmin  .Indigo_AdminconnectRight  a:hover{background: url(../../../Images/App_000/Web/Header/menutransparent.png)top  left no-repeat !important;}
#navAdmin .Indigo_logout {
color: #fff !important;
text-decoration: underline;
background: #2d0b86 !important;
float: right !important;
height: 27px !important;
line-height: 27px !important;
text-decoration: none;
margin-right: 5px !important;
margin-top: 48px !important;
padding-left:15px !important;
padding-right:15px !important;
}
#navAdmin  .Indigo_logout:hover {
 text-decoration:underline !important;

}